﻿
.progress {
    list-style: none;
    display: inline-block;
}

    .progress li {
        float: left;
        color: #FFF;
        display: block;
        background: #2D3138 !important;
        text-decoration: none;
        position: relative;
        height: 40px;
        line-height: 40px;
        padding: 0 10px 0 5px;
        text-align: center;
        margin-right: 23px;
        font-size: 10px
    }

        .progress li:nth-child(even) {
            background-color: #2D3138 !important;
        }

            .progress li:nth-child(even)::first-child {
                padding-right: 15px;
                border-radius(0 4px 4px 0);
            }

                .progress li:nth-child(even)::first-child::after {
                    border: none;
                }

            .progress li:nth-child(even)::last-child {
                padding-right: 15px;
                border-radius(0 4px 4px 0);
            }

                .progress li:nth-child(even)::last-child::after {
                    border-right: none;
                }

        .progress li:nth-child(odd)::before {
            border-left-color: transparent !important;
        }

        .progress li::before, .progress li::after {
            content: "";
            position: absolute;
            top: 0;
            border: 0 solid #2D3138;
            border-width: 20px 10px;
            width: 0;
            height: 0;
        }

        .progress li::before {
            left: -20px;
            border-left-color: #472e2e00 !important;
        }

        .progress li:nth-child(even)::before {
            border-color: #2D3138
        }


        .progress li::after {
            left: 100%;
            border-color: transparent;
            border-left-color: #2D3138;
        }

        .progress li:nth-child(even)::after {
            left: 100%;
            border-color: transparent;
            border-left-color: #2D3138;
        }

        .progress li.active {
            background-color: #06C !important;
            border: 0;
        }

            .progress li.active:before {
                border-color: #06C !important;
                border-left-color: transparent !important;
            }

            .progress li.active:after {
                border-left-color: #06C !important;
            }


.adx-row {
    background-color: white;
    padding: 30px;
}

.cell.crmquickform-cell {
    border-right: 0 !important;
}

literal .row {
    max-width: 80% !important;
    word-break: break-word !important;
}

.crmquickform-cell {
    padding: 0px;
}

.adx-header-text {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 21px;
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    line-height: inherit;
    color: #003187;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

@font-face {
    font-family: 'glyphicons-halflings-regular';
    src: url('../uon-bootstrap-fontawesome.ttf>');
}

form table tr {
    border-top: none;
}

.menu-bar > ul > li > a:hover, .menu-bar > ol > li:hover > a {
    color: #FFF !important;
    background: #2D3138 !important;
}

.menu-bar > ul > li > a {
    line-height: 60px !important;
    padding: 0 15px !important;
    color: #2D3138 !important;
    font-weight: bold !important;
    text-decoration: none !important;
    display: block !important;
    border-radius: 3px 3px 0 0 !important;
}

.menu-bar > ul > li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 18px;
    margin-left: 5px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #666666;
    border-bottom: none;
    padding-bottom: 10px;
}

h3, .section-title {
    position: relative;
}

    h3:after, .section-title:after {
        content: "";
        position: absolute;
        left: 0;
        width: 100px;
        background: #1090D5;
        height: 4px;
        border-radius: 4px;
        bottom: 0;
        top: 21px;
    }
    
legend {
    line-height: 0.9;
    font-family: 'FuseV2','Helvetica Neue',Arial,sans-serif;
    font-weight: 900;
    margin-bottom: 21px !important;
}

@font-face {
    font-family: 'FuseV2';
    src: url('fuse_v.2_display_black.woff2');
}

form table tr td {
    padding: 5px 0 5px 5px;
    vertical-align: top;
    width: auto;
}

.modal-add-file .checkbox label{
    display: none;
}

.modal-lookup .modal-footer .remove-value{
    display: none;
}

.custom-tooltip {
    float: right;
    visibility: visible;
}

.form-control-cell:hover .cust-tooltip {
    visibility: visible;
}